A:hover {color:#336633;}
.stylephpbb {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
.texte {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000066}
.textegras {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000066}
.rougegras {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FF0000}
.codephp {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #006633}
.titreblanc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF}
.surligne {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; background-color: #FFFF00}
.body {  float: none; height: auto; width: auto}
.texteblanc {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-weight: bold; color: #FFFFFF}
.surlignébleu {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #0066CC; font-weight: bold}
